EventHttp::setMaxHeadersSize
EventHttpConnection
EventHttp
PHP Manual

# EventHttp::setTimeout

(PECL event >= 1.4.0-beta)

EventHttp::setTimeout — Sets the timeout for an HTTP request

### Descrição

public void EventHttp::setTimeout ( int `$value` )

Sets the timeout for an HTTP request.

### Parâmetros

`value`

  The timeout in seconds.

### Valor Retornado

Não há valor retornado.

EventHttp::setMaxHeadersSize
EventHttpConnection
EventHttp
PHP Manual